@charset "utf-8";
/* CSS Document */

.item-page p {
    text-align: justify;
}

/* TESTNA */

body.testna {
    background: #002559;
}
body.testna .sparky_logo_image{
    margin-top: 10px;
}
body.testna .akcijarow .cell img {
    background: #fff;
    padding: 7px;
}
body.testna .mnu_mainmenu > li > a,
body.testna .mnu_mainmenu > li > span{
    background: #fff;
    color: #002559;
}

/* END TESTNA */

.userrow {
    -webkit-border-image: url(../images/custom/border.png) 30 round;
    -o-border-image: url(../images/custom/border.png) 30 round;
    border-image: url(../images/custom/border.png) 30 round;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    background: rgba(0, 0, 0, 0.74);
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 999;
}
.testna .zanterow {
    background: none;
}
.cell.mp_header5.span24 {
    margin: 0;
    padding: 0;
}
.userrow .cell {
    padding: 6px 10px;
}
.toprow {
    background: #00B4B3;
}
.toprow p{
    margin: 0;
    color: #fff;
    padding: 5px 0;
    text-align: center;
}
.menurow {
    background: transparent;
    position: absolute;
    width: 100%;
    z-index: 999;
    top: 35px;
}

.sparky_logo_image img {
    padding: 7px 25px;
}

.carouselrow {
    background-size: cover;
}

.carouselrow ul {
    margin: 0;
    padding: 0;
}

.vm-product-media-container {
    margin: 0 !important;
}

li.VMScrollBoth1 h3 {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #FDE503;
    width: 100%;
    padding: 13px;
    margin: 0;
    z-index: 9999;
    color: #000;
    font-weight: 100;
}

li.VMScrollBoth1 {
    background-color: rgba(255, 255, 255, 0.29) !important;
    position: relative;
}




.userrow img {
    max-height: 17px;
    margin-right: 7px;
    vertical-align: middle;
}

.navv * {
    vertical-align: middle !important;
}

.mnu_mainmenu > li > a, .mnu_mainmenu > li > span {
    text-transform: uppercase;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.48);
    margin-right: 5px;
    font-size: 13px;
    padding-left: 12px;
    padding-right: 12px;
}

.preko {
    position: absolute;
    top: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    height: 100%;
    transition: all 1s ease;
}

.preko a {
    border: 1px solid #fff;
    padding: 10px 20px;
    color: #fff;
    display: block;
    width: 67%;
    margin: 0 auto;
    margin-top: 85px;
}

.copyrow {
    color: #fff;
    -webkit-border-image: url(../images/custom/border.png) 30 round;
    -o-border-image: url(../images/custom/border.png) 30 round;
    border-image: url(../images/custom/border.png) 30 round;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    background: rgb(0, 0, 0);
}

.mp_copyright p {
    text-align: center;
    margin: 0;
}

.button, .btn {
    border: 0;
}

.VMmenu > ul > li > a {
    background: #15b0ca;
}

h2.row_heading, .gallery-cell h2, .page-header h1 {
    background: transparent;
    color: #000;
}

.VMmenu {
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    overflow: hidden;
}

.contact h3 {
    display: none;
}

.contact-form input, .contact-form textarea {
    border: 1px solid #AFAFAF;
    background: white !important;
}

.browse-view .product_s_desc {
    display: none;
}

.spacer.cat_view {
    background: #FDE503;
    padding: 0 !important;
}

.spacer.cat_view h3 a {
    color: #000;
    padding: 0 10px;
    display: block;
    line-height: 100%;
    min-height: 42px;
    font-size: 21px;
}

.spacer.cat_view h3 {
    min-height: 51px;
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 15px;
}

.browse-view .product {
    padding-right: 7px;
}

.spacer1 h3 {
    background: yellow;
    margin: 0;
    padding: 10px;
}

.spacer1 h3 a {
    color: #000;
    text-align: center;
    width: 100%;
    display: block;
}

.istaknuti > div {
    padding-right: 15px;
    margin-bottom: 30px;
}

.cat_product_image {
    height: 186px;
    overflow: hidden;
    -webkit-transition:background-position .9s ease-in;  
    -moz-transition:background-position .9s ease-in;  
    -o-transition:background-position .9s ease-in;  
    transition:background-position .9s ease-in; 
}

.VMmenu a.btn {
    z-index: 999;
}

.bottomrow {
    background-image: url(../images/custom/footer-bg.jpg);
    background-size: cover;
    padding: 40px 0;
    color: #fff;
    font-size: 15px;
}

.bottomrow li {
    border-bottom: 0;
}

html#facebook {
    float: right;
}

a.mapprint {
    display: none;
}

.vm-product-details-container {
    float: left;
    width: 100%;
}

.vm-product-container .vm-product-media-container {
    float: left;
    width: 100%;
}

.main-image img {
    max-width: 100%;
    max-height: 100%;
}

.additional-images img {
    margin-right: 3px;
    margin-left: 3px;
    width: 97px;
    height: 88px;
    margin-bottom: 8px;
}

#fancybox-title-inside {
    display: none;
}

.product-short-description {
    text-align: justify;
}

div#fancybox-title {
    display: none !important;
}

.productdetails h1 {
    padding: 10px 0 20px 0;
}

.productdetails-view .spacer-buy-area {
    padding-left: 0;
}

.povezani li {
    width: 100% !important;
    overflow: hidden;
}

.povezani ul {
    margin: 0;
}

.povezani {
    margin-top: 20px;
}

.mp_left .vm-details-button {
    position: absolute;
    bottom: 0;
}

.tab {
    background: #00B4B3;
    padding: 20px;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
    margin-bottom: 15px;
}

.tab-close {
    transition: opacity 1s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden; 
}

.tab-open {
    opacity: 1;
    height: auto !important;
}

#program-tab {
    transition: all 1s ease;
}

.table-container table {
    width: 100%;
    text-align: center;
    border-right: 1px solid #44A584;
    cursor: default;
}

thead {
    background: rgb(68, 165, 132);
    font-size: 20px;
}

td {
    border-bottom: 1px solid #44A584;
    border-left: 1px solid #44A584;
}

.table-container td h3 {
    text-align: center;
    font-size: 1.6vh;
}

.table-container thead tr:first-child td:nth-child(even){
    background: rgb(84, 171, 142);
}
.table-container thead tr td h6 span{
    background-color: transparent!important;
}
.table-container tr:nth-child(even) {
    background: #EBEBEB;
}

.table-container tr:hover {
    background: rgba(167, 167, 167, 0.27);
}

.table-container tr td:hover {
    background: #CACACA;
}

thead td:hover {
    background: #44A584 !important;
}

a.ask-a-question.btn {
    border: 0;
    background: #FDE503;
    padding: 14px 27px;
    float: right;
    color: #000;
    width: 100%;
}

.advertrow img {
    height: 143px;
}

.advertrow h3 {
    font-size: 19px;
    text-align: center;
    background: #00B4B3;
    padding: 10px 5px;
    color: #fff;
    margin-top: 7px;
}

.advertrow .cell {
    border: 1px solid #D5D5D5;
    padding: 0 6px;
}

.advertrow {
    padding: 0;
    margin: 60px 0;
}

.mp_advert3 img {
    width: 100%;
    height: auto;
    padding: 42px 0;
}

.mp_bottom1 .btn {
    font-weight: bold;
    color: #FFF;
    padding: 20px 40px;
    background: #472247;
    font-size: 21px;
}

.mp_bottom1 .btn:hover {
    background: rgb(189, 91, 176);
}

h2.salinijom {
    font-size: 30px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.22);
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-weight: bold;
}

.category-view .spacer a {
    display: block;
}

.category-view h3 {
    background: #FDE503;
    margin: 0;
    padding: 15px;
    text-align: center;
}

.category-view h3 a {
    color: #000;
    text-align: center;
    font-weight: 100;
}

.mp_left li.VMScrollBoth1 h3 {
    z-index: 1;
}

div.product {
    min-width: 0;
}

.cat_product_image:hover {
    background-position: top left !important;
}

.mp_left div#VMScroller1 * {
    width: 100% !important;
}

td h6 {
    margin: 1.4vh 0;
    font-size: 1.2vh;
}

#program-tab p {
    text-align: justify;
}

#program-tab h3 {
    font-weight: 500;
}

.akcijarow h3 {
    background: #FDE503;
    margin: 0;
    padding: 10px;
    text-align: center;
}

.VMmenu > ul > li:hover > a, .VMmenu > ul > li.open > a, .VMmenu > ul > li.active > a {
    background: #15b0ca;
}

.VMmenu > ul > li {
    border-bottom: 1px solid #15A6BE;
}

.tp-caption.large_bold_white.tp-fade.tp-resizeme.start {
    text-shadow: 0px 0px 79px rgba(1, 131, 193, 0.56);
}

.carouselrow .cell {
    position: relative;
}

.maprow .cell {
    padding: 0;
}

.ponudarow {
    margin-top: 50px;
}

a.btn.bus {
    background: #15B0CA;
    color: #fff;
    padding: 20px 40px;
    font-size: 17px;
width: 100%;
}

.item-page p a {
    color: black;
    font-weight: bold;
    text-decoration: underline;
}



.akcijarow .custom {
    text-align: center;
}

.userrow p {
    margin: 0;
    color: #fff;
    padding: 10px;
    font-size: 20px;
    font-weight: bold;
}

.userrow p {
    color: #fff;
}

p i {
    float: left;
    display: block !important;
    padding: 6px;
margin-right: 25px;
}

.product-fields {
    display: block;
    float: left;
    width: 100%;
    clear: both;
}

.product-fields .product-field, .product-related-categories .product-field {
    background: #fff !important;
}

.moduletable.popusti {
    background: #74C5DA;
    border-radius: 5px;
    padding: 10px;
    padding: 10px 50px;
}

.popusti a.btn {
    position: relative;
    margin-left: 3vw;
}

.moduletable.popusti h3 {
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.sparky_home main.cell.content_sparky.span24 {
    padding: 0;
}

.popustrow {
    margin-top: 15px;
}

.belowcontent {
    padding: 10px 0;
}

div.ask-a-question {
    width: 40%;
    float: right;
    margin-left: 35px;
    margin-bottom: 10px;
}

.category.floatleft.width33 {
    padding: 0 10px;
}

.tabovi.manji #btn {
    margin: 0.5px;
    padding: 12px 20px;
    font-size: 18px;
}

.tabovi.manji .tab-open {
    padding: 15px;
    background: #e7e7e7;
}

#map-tab {
    margin-top: 30px;
}

.item-page .pull-right.item-image {
    max-width: 50%;
}

.readmore a.btn {
    background: #00B4B3;
    color: #000;
}

.blog .items-row {
    padding-bottom: 10px;
}

.product-short-description br {
    display: none;
}

.product-short-description button {
    background: #00b4b3;
    border-radius: 0;
    border: 0;
    padding: 15px 20px;
    color: #fff;
    font-size: 19px;
}

.rev_slider_wrapper, .fullscreenbanner, .tp-bullets.tp-thumbs {
    background: transparent !important;
}

.sparky_row3 {
   /* background-image: url(/templates/hot_paradise/images/zakintos1.jpg); */
}

.prodajna-mesta {
    background: url(../images/custom/tt-logo.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 615px;
    background-position: center center;
}

.mp_header4 .moduletable {
    margin-top: 43px;
}

.aplikacijarow {
    display: none;
}

.aplikacijarow p {
    margin: 0;
    text-transform: uppercase;
}

.aplikacijarow img {
    max-height: 26px;
}

.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.zanterow {
    background: url(../images/zakintos1.jpg);
    background-size: cover;
    background-position: center center;
}

.moduletable.specijalne-ponude {
    position: absolute;
    z-index: 99;
}

@keyframes slideInFromLeft {
  0% {
    transform: translateX(-200%);
  }
  100% {
    transform: translateX(0);
  }
}

.specijalne-ponude p:first-child {  
  animation: 2s ease-out 0s 1 slideInFromLeft;
}

.specijalne-ponude p:nth-child(2) {  
  animation: 3s ease-out 0s 1 slideInFromLeft;
}

.moduletable.specijalne-ponude p.right {
    background: #000000ad;
    border: 0;
    font-weight: bold;
    font-size: 1.2rem;
    text-align: left;
    color: #fff;
}
.moduletable.specijalne-ponude p.left {
    background: linear-gradient(to right, #000000ad, #000000cc, transparent);
    border: 0;
    font-weight: bold;
    font-size: 1.2rem;
    text-align: left;
    color: #fff;
}
.moduletable.specijalne-ponude img {
	width: 200px;
  	padding: 20px 25px;
}
.moduletable.specijalne-ponude p .btn {
    padding: 8px 20px;
    background: #74c5da;
    border: 0;
    color: #fff;
}

.warning:before {
    content: "";
    color: #483b07;
    background: url(../images/custom/percentage.png);
    width: 40px;
    height: 40px;
    background-size: contain;
} 
.cookieAcceptBar {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    background-color: rgba(37, 69, 128, 0.85);
    color: #fff;
    z-index: 99999;
    padding: 10px 0;
}
#cookieAcceptBarConfirm {
    cursor: pointer;
    border: none;
    background-color: #2387c0;
    color: #fff;
    text-transform: uppercase;
    height: 24px;
    line-height: 0px;
    padding: 5px 40px;
    display: inline-block;
    margin-left: 30px;
}



.table-responsive {
    overflow-x: scroll;
}
.glavniDeo ul {
    margin-left: 15px;
    margin-right: 0;
}
.glavniDeo h3 {
    font-size: 26px;
}
.glavniDeo h4 {
    font-size: 18px;
}
.glavniDeo {
    margin-top: 40px;
}
a.dugmence:hover {
    color: #fff;
    background: #15b0ca;
}
a.dugmence {
    border: 1px solid #fff;
    padding: 10px 40px;
    margin: 10px 0!important;
    display: block;
    text-align: center;
    transition: .5s all ease;
}



















@media screen and (max-width: 1230px) and (min-width: 1000px){
  	.moduletable.specijalne-ponude img {
		width: 150px;
  		padding: 20px 25px;
	}
}
@media screen and (max-width: 1000px) and (min-width: 768){
  	.moduletable.specijalne-ponude img {
		width: 100%;
      	display: block;
  		padding: 20px 25px;
	}
}
@media screen and (max-width: 767px){
.userrow {
    z-index: 1;
}
.sparky_logo_image {
    text-align: center;
}
.moduletable.povezani {
    display: none;
}
.mp_bottom3 {
    overflow: hidden;
}
.menurow, .userrow {
    position: relative;
    top: 0;
}
.mp_logo {
    width: 80% !important;
    float: left;
}
.mp_mainmenu {
    width: 20% !important;
    float: left !important;
}
.nav-collapse.opened > ul {
    top: 0;
    left: 0;
    width: 100%;
}
.nav-toggle.active {
    position: fixed;
    z-index: 999;
    right: 0;
    top: 0;
    margin-top: 5px;
    margin-right: 5px;
    background-position: bottom;
}
.carouselrow {
    display: none;
}
/*.mnu_mainmenu ul {*/
/*    display: block !important;*/
/*}*/
.nav-collapse.opened > ul {
    /*height: 100vh;*/
    overflow-y: scroll;
}
.mnu_mainmenu > li > ul > li > a {
    background: #5f5f5f;
    text-align: center;
    width: 100% !important;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
}
.mnu_mainmenu > li > ul > li > ul > li > a {
    /*background: rgba(0, 0, 0, 0.49);*/
    /*display: block;*/
    /*text-align: center;*/
}
.nav-collapse.opened li.active, .nav-collapse.opened li:hover {
    background: transparent;
}
.aplikacijarow {
    display: block;
}
}

@media screen and (max-width: 991px) and (min-width: 480px){
.vmgroup .width25.floatleft {
    width: 50%;
}
}

@media screen and (max-width: 479px){
.vmgroup .width25.floatleft {
    width: 100%;
}
.istaknuti > div {
    padding-right: 0px;
}
.bottomrow * {
    text-align: center;
}
}




@media screen and (min-width: 480px){
.dvekolone {
    -webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
}
.category.floatleft.width50.vertical-separator {
    padding-right: 15px;
    padding-bottom: 15px;
}
}



@media screen and (max-width: 600px){
.table-container {
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}
}


@media screen and (min-width: 768px){
a#destinacije {
    display:none;
}

}



@media screen and (max-width: 992px){
.belowcontent .width33 {
    width: 50%;
}
  .banerMob{
   text-align: center;
    padding-bottom: 16px;
  }
.sparky_row4 {
    background-position: center center !important;
}
.cookieAcceptBar {
    bottom: 0;
    max-width: 100%;
    z-index: 9999999999999999999999999999999;
}
.nav-collapse.opened > ul li.active ul {
    display: block!important;
    padding: 0;
}
  .menu li ul li ul li {
    display: none!important;
}
.nav-collapse.opened li a {
    padding-left: 0;
}
.menu li ul li > a {
    font-size: 13px;
}
.menu li > a {
    font-size: 15px;
}
}
.tabovi #tab p {
    text-align: left!important;
}

@media screen and (max-width: 490px){
.belowcontent .width33 {
    width: 100%;
}
.sparky_row4 {
    background-position: center center !important;
}
}














